mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# IspellUsePrefixes

## Name

IspellUsePrefixes -- allows to use ispell prefixes while searching

search.htm

## Synopsis

IspellUsePrefixes {yes | no}

## Description

This command allows to use ispell prefixes while searching.

## See also

Affix, AlwaysFoundWord, Dehyphenate, Spell, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
IndexTime | Up | LangMapFile